## rust-gix-fs 0.8.0

=== debian/changelog ===
rust-gix-fs (0.8.0-1) unstable; urgency=medium

  * Package gix-fs 0.8.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 30 Nov 2023 21:52:48 +0100
