=== debian/control ===
Source: rust-gix-fs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-features-0.36+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-fs
X-Cargo-Crate: gix-fs
Rules-Requires-Root: no

Package: librust-gix-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-features-0.36+default-dev
Provides:
 librust-gix-fs+default-dev (= ${binary:Version}),
 librust-gix-fs-0-dev (= ${binary:Version}),
 librust-gix-fs-0+default-dev (= ${binary:Version}),
 librust-gix-fs-0.8-dev (= ${binary:Version}),
 librust-gix-fs-0.8+default-dev (= ${binary:Version}),
 librust-gix-fs-0.8.0-dev (= ${binary:Version}),
 librust-gix-fs-0.8.0+default-dev (= ${binary:Version})
Description: Crate providing file system specific utilities to `gitoxide` - Rust source code
 Source code for Debianized Rust crate "gix-fs"
