## rust-gix-fs 0.10.2

=== debian/changelog ===
rust-gix-fs (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-fs 0.10.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 11:28:21 +0000
