=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-gix-features-0.36+default-dev <!nocheck>
+ librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
+ librust-gix-features-0.38+fs-read-dir-dev (>= 0.38.1-~~) <!nocheck>,
+ librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -21,14 +23,22 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-gix-features-0.36+default-dev
+ librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
+ librust-gix-features-0.38+fs-read-dir-dev (>= 0.38.1-~~),
+ librust-gix-utils-0.1+default-dev (>= 0.1.12-~~),
+ librust-serde-1+derive-dev (>= 1.0.114-~~),
+ librust-serde-1+std-dev (>= 1.0.114-~~)
 Provides:
  librust-gix-fs+default-dev (= ${binary:Version}),
+ librust-gix-fs+serde-dev (= ${binary:Version}),
  librust-gix-fs-0-dev (= ${binary:Version}),
  librust-gix-fs-0+default-dev (= ${binary:Version}),
- librust-gix-fs-0.8-dev (= ${binary:Version}),
- librust-gix-fs-0.8+default-dev (= ${binary:Version}),
- librust-gix-fs-0.8.0-dev (= ${binary:Version}),
- librust-gix-fs-0.8.0+default-dev (= ${binary:Version})
+ librust-gix-fs-0+serde-dev (= ${binary:Version}),
+ librust-gix-fs-0.10-dev (= ${binary:Version}),
+ librust-gix-fs-0.10+default-dev (= ${binary:Version}),
+ librust-gix-fs-0.10+serde-dev (= ${binary:Version}),
+ librust-gix-fs-0.10.2-dev (= ${binary:Version}),
+ librust-gix-fs-0.10.2+default-dev (= ${binary:Version}),
+ librust-gix-fs-0.10.2+serde-dev (= ${binary:Version})
 Description: Crate providing file system specific utilities to `gitoxide` - Rust source code
  Source code for Debianized Rust crate "gix-fs"
