=== debian/control ===
Source: rust-gix-fs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+std-dev (>= 2.1.0-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+fs-read-dir-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-fs
X-Cargo-Crate: gix-fs
Rules-Requires-Root: no

Package: librust-gix-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+std-dev (>= 2.1.0-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+fs-read-dir-dev (>= 0.38.2-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~)
Provides:
 librust-gix-fs+default-dev (= ${binary:Version}),
 librust-gix-fs+serde-dev (= ${binary:Version}),
 librust-gix-fs-0-dev (= ${binary:Version}),
 librust-gix-fs-0+default-dev (= ${binary:Version}),
 librust-gix-fs-0+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.11-dev (= ${binary:Version}),
 librust-gix-fs-0.11+default-dev (= ${binary:Version}),
 librust-gix-fs-0.11+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.11.3-dev (= ${binary:Version}),
 librust-gix-fs-0.11.3+default-dev (= ${binary:Version}),
 librust-gix-fs-0.11.3+serde-dev (= ${binary:Version})
Description: Crate providing file system specific utilities to `gitoxide` - Rust source code
 Source code for Debianized Rust crate "gix-fs"
