=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-fs 0.11.3 --all-targets --all-features
Features: test-name=rust-gix-fs:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-crossbeam-channel-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-fs 0.11.3 --all-targets
Features: test-name=librust-gix-fs-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-crossbeam-channel-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-fs 0.11.3 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-fs-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-crossbeam-channel-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-fs 0.11.3 --all-targets --no-default-features
Features: test-name=librust-gix-fs-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-crossbeam-channel-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable
