## rust-gix-fs 0.12.1

=== debian/changelog ===
rust-gix-fs (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-fs 0.12.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:57:41 +0100
