=== debian/control ===
Source: rust-gix-fs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+std-dev (>= 2.1.0-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+fs-read-dir-dev <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-fs
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-fs
Rules-Requires-Root: no

Package: librust-gix-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+std-dev (>= 2.1.0-~~),
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+fs-read-dir-dev,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~)
Provides:
 librust-gix-fs+default-dev (= ${binary:Version}),
 librust-gix-fs+serde-dev (= ${binary:Version}),
 librust-gix-fs-0-dev (= ${binary:Version}),
 librust-gix-fs-0+default-dev (= ${binary:Version}),
 librust-gix-fs-0+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.12-dev (= ${binary:Version}),
 librust-gix-fs-0.12+default-dev (= ${binary:Version}),
 librust-gix-fs-0.12+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.12.1-dev (= ${binary:Version}),
 librust-gix-fs-0.12.1+default-dev (= ${binary:Version}),
 librust-gix-fs-0.12.1+serde-dev (= ${binary:Version})
Description: Crate providing file system specific utilities to `gitoxide` - Rust source code
 Source code for Debianized Rust crate "gix-fs"
