## rust-gix-fs 0.16.1

=== debian/changelog ===
rust-gix-fs (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-fs 0.16.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:34:00 +0100
