=== debian/control ===
Source: rust-gix-fs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-fastrand-2+std-dev (>= 2.1.0-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev (>= 0.43.1-~~) <!nocheck>,
 librust-gix-features-0.43+fs-read-dir-dev (>= 0.43.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.20-~~) <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-fs
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-fs

Package: librust-gix-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.12.0-~~),
 librust-fastrand-2+std-dev (>= 2.1.0-~~),
 librust-gix-features-0.43+default-dev (>= 0.43.1-~~),
 librust-gix-features-0.43+fs-read-dir-dev (>= 0.43.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.20-~~),
 librust-gix-utils-0.3+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-fs+default-dev (= ${binary:Version}),
 librust-gix-fs+serde-dev (= ${binary:Version}),
 librust-gix-fs-0-dev (= ${binary:Version}),
 librust-gix-fs-0+default-dev (= ${binary:Version}),
 librust-gix-fs-0+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.16-dev (= ${binary:Version}),
 librust-gix-fs-0.16+default-dev (= ${binary:Version}),
 librust-gix-fs-0.16+serde-dev (= ${binary:Version}),
 librust-gix-fs-0.16.1-dev (= ${binary:Version}),
 librust-gix-fs-0.16.1+default-dev (= ${binary:Version}),
 librust-gix-fs-0.16.1+serde-dev (= ${binary:Version})
Description: Crate providing file system specific utilities to `gitoxide` - Rust source code
 Source code for Debianized Rust crate "gix-fs"
